/* Localized versions of Info.plist keys */

CFBundleName = "CDDeviceInterface";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "CDDeviceInterface Plugin version 1.0, Copyright (c) 2004-2006 Gil Pedersen.";
NSHumanReadableCopyright = "Copyright (c) 2004-2006 Gil Pedersen.";
